[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [pkg-wpa-devel] Bug#644823: uninstallable on kfreebsd-* (depends on uninstallable libpcap0.8 from non-udeb land)

Hi Stefan,

2011/10/13 Stefan Lippers-Hollmann <s.L-H@gmx.de>:
> Does this affect daily d-i builds or is it 'just' wpasupplicant-udeb
> (new package) being unusable without affecting the kfreebsd ports yet?

It breaks daily builds.

> So as far as I understand it, we have two options:
> - asking libpcap maintainers to add an udeb for wpasupplicant-udeb to
>  use
> or
> - disabling to build wpasupplicant-udeb on kfreebsd-any (making it
>  linux-any) and to remove the 0.7.3-4 binaries from the archive, as
>  long as there is not libpcap udeb.
> Which of these options would you, as the kfreebsd porters, prefer to
> pursue for now?

We need to restore D-I buildability ASAP IMHO, so please go with the
second one untill we have libpcap-udeb.

In the meantime we could file a wishlist request to libpcap
maintainer?  I don't have time to prepare a patch but maybe he's
willing to help.

Robert Millan

Reply to: